@import url("../CherryFramework/style.css");
/*--
	Theme Name: theme44815
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
/*import CherryFramework style*/
/* #General
================================================== */
body {
  background: url(images/bg_img.jpg) 50% 0 no-repeat #ffffff;
}
.main-holder {
  overflow: hidden;
}
.main-holder > .content-holder {
  margin-bottom: 0;
}
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover,
a:focus {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  text-transform: uppercase;
}
h2 {
  margin-bottom: 35px;
}
h4 {
  margin-bottom: 6px;
}
p {

    line-height: 26px;
    text-align: justify!important;

}
.title-header {
  margin: 0 0 20px;
}
.title-section {
  margin: 0 0 5px;
}
.alignleft {
  margin: 0 15px 5px 0;
}
h2 .alignleft {
  margin-top: -5px;
}
/* #Header
================================================== */
.header {
  padding: 0;
  background: none;
  border: none;
}
.header > .container > div > div {
  position: relative;
  background: #fff;
}
.header > .container > div > div:after,
.header > .container > div > div:before {
  background: #fff;
  content: "";
  position: absolute;
  top: 0;
  width: 40px;
  height: 100%;
}
.header > .container > div > div:after {
  right: -40px;
}
.header > .container > div > div:before {
  left: -40px;
}
.header .social {
  margin: 28px 0;
  text-align: center;
}
.header .social li {
  list-style: none;
  display: inline-block;
  margin: 0 2px;
}
.header .social li a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: block;
  width: 38px;
  height: 38px;
  background: #e8e8e8;
}
.header .social li a:hover {
  background: #ee7361;
}
.hidden-phone {
  position: absolute;
  width: 300px;
  top: 14px;
  right: 0;
  z-index: 5;
}
#search-header .btn {
  margin-top: 5px;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo {
  text-align: center;
  padding: 95px 0;
  position: relative;
  border-top: 1px solid #f0f0f0;
}
.logo:after,
.logo:before {
  content: "";
  position: absolute;
  top: -1px;
  width: 5px;
  height: 100%;
  border-top: 1px solid #0f0f0f;
}
.logo:after {
  right: 0px;
}
.logo:before {
  left: 0px;
}
.logo_h__txt {
  text-transform: lowercase;
}
.logo_h__txt a:hover,
.logo_h__txt a:focus {
  color: #212121;
}
.logo_tagline {
  margin: 0 0 -5px;
  font-size: 9px;
  line-height: 12px;
  color: #212121;
}
/*/ Logo */
/* Navigation (Menu) 
================================================== */
.nav-holder {
  position: relative;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  margin: 0 0 10px;
}
.nav-holder:after,
.nav-holder:before {
  content: "";
  position: absolute;
  top: -1px;
  width: 5px;
  height: 100%;
  border-top: 1px solid #0f0f0f;
  border-bottom: 1px solid #0f0f0f;
}
.nav-holder:after {
  right: 0px;
}
.nav-holder:before {
  left: 0px;
}
.nav__primary {
  text-align: center;
  margin: 0;
}
#topnav {
  float: none;
  display: inline-block;
}
#topnav li {
  background: none;
  margin: -2px 23px -7px 30px;
}
#topnav li a {
  padding: 20px 0 22px;
  border: none;
  text-transform: uppercase;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
#topnav li a .sf-sub-indicator {
  top: 70%;
  right: 50%;
  margin-right: -5px;
  background: url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
  width: auto;
  margin: 4px 0 0 -15px;
  padding: 22px 0;
  font: 27px/30px 'Medula One', cursive;
  background: #ee7361;
}
#topnav li .sub-menu li {
  width: 100%;
  margin: 8px 0;
  background: none;
}
#topnav li .sub-menu li a {
  padding: 2px 20px;
  border: 0;
  white-space: nowrap;
  color: #fff;
}
#topnav li .sub-menu li a .sf-sub-indicator {
  top: 35%;
  right: 7px;
  background: url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover,
#topnav li .sub-menu li.sfHover > a,
#topnav li .sub-menu li.current-menu-item > a {
  background: none;
  color: #212121;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator,
#topnav li .sub-menu li.sfHover > a .sf-sub-indicator,
#topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px 0 no-repeat;
}
#topnav li .sub-menu .sub-menu {
  left: 100%;
  margin: -30px 0 0 2px;
}
#topnav > li:before {
  content: "";
  position: absolute;
  top: 48%;
  left: -30px;
  width: 6px;
  height: 7px;
  background: url(images/separator.png) 0 0 no-repeat;
}
#topnav > li:first-child:before {
  background: none;
}
#topnav li.current-menu-item > a,
#topnav li.sfHover > a,
#topnav li a:hover {
  background: none;
  color: #ee7361;
  border-top: 3px solid #ee7361;
  border-bottom: 3px solid #ee7361;
}
#topnav li.current-menu-item > a .sf-sub-indicator,
#topnav li.sfHover > a .sf-sub-indicator,
#topnav li a:hover .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px -100px no-repeat;
}
/*/ Navigation (Menu) */
/* Slider 
================================================== */
.slider {
  padding-bottom: 138px;
}
.slider .camera_wrap {
  margin: 0 !important;
}
.slider .camera_wrap .camera_pag {
  width: 100%;
  position: absolute;
  bottom: 0;
}
.slider .camera_wrap .camera_pag li {
  background: #fff;
}
.slider .camera_wrap .camera_pag li.cameracurrent span,
.slider .camera_wrap .camera_pag li:hover span {
  background: #ee7361;
}
.slider .camera_thumbs {
  position: absolute;
  width: 100%;
  bottom: -75px;
  text-align: center;
}
.slider .camera_thumbs .camera_thumbs_cont {
  background: #fff;
}
.slider .camera_thumbs .camera_thumbs_cont ul {
  width: auto !important;
  padding: 5px;
}
.slider .camera_thumbs .camera_thumbs_cont ul li {
  display: inline-block;
  padding: 0 5px;
}
.slider .camera_thumbs .camera_thumbs_cont ul li img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 1 !important;
  border: none;
  padding-bottom: 8px;
  border-bottom: 5px solid transparent;
}
.slider .camera_thumbs .camera_thumbs_cont ul li:hover img,
.slider .camera_thumbs .camera_thumbs_cont ul li.cameracurrent img {
  border-bottom: 5px solid #ee7361;
}
.slider .camera_command_wrap {
  display: inline-block;
}
.slider .camera_thumbs_cont {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.slider .camera_caption {
  top: 0;
}
/* Slider */
/* #Content
================================================== */
#content {
  padding-top: 20px;
}
.content-holder {
  padding: 0px;
  margin-bottom: 50px;
  z-index: 3;
}
.content-holder > .container > div > div {
  position: relative;
  background: #fff;
  padding-bottom: 20px;
}
.content-holder > .container > div > div:after,
.content-holder > .container > div > div:before {
  background: #fff;
  content: "";
  position: absolute;
  top: 0;
  width: 40px;
  height: 100%;
}
.content-holder > .container > div > div:after {
  right: -40px;
}
.content-holder > .container > div > div:before {
  left: -40px;
}
#back-top-wrapper a {
  width: 43px;
  height: 43px;
}
#back-top-wrapper a span {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background: url(images/back-top-icon.png) 0 0 no-repeat #ee7361;
}
#back-top-wrapper a:hover span {
  background: url(images/back-top-icon.png) 0 0 no-repeat #212121;
}
.content-holder {
  padding-bottom: 0px;
}
.btn,
.btn:focus {
  overflow: hidden;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  padding: 0 3px 0 0;
  text-transform: lowercase;
  color: #ee7361;
  border-style: none;
  background: none;
}
.btn:after {
  content: "";
  margin-left: 9px;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  display: inline;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin-top: 0;
  text-decoration: inherit;
  vertical-align: baseline;
  width: auto;
}
.btn:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #212121;
  background: none;
}
.thumbnail {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  overflow: hidden;
  border: none;
  border-radius: 0px;
  display: block;
  line-height: 20px;
  padding: 0px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.flexslider {
  overflow: visible;
}
.breadcrumb {
  position: relative;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding: 11px 0 9px;
  background: none;
  color: #9b9b9b;
}
.breadcrumb:after,
.breadcrumb:before {
  content: "";
  position: absolute;
  top: -1px;
  width: 5px;
  height: 100%;
  border-top: 1px solid #0f0f0f;
  border-bottom: 1px solid #0f0f0f;
}
.breadcrumb:after {
  right: 0px;
}
.breadcrumb:before {
  left: 0px;
}
.breadcrumb li {
  text-shadow: none;
}
.breadcrumb a {
  text-decoration: none;
  color: #212121;
}
.breadcrumb a:hover {
  color: #9b9b9b;
}
.breadcrumb .divider {
  color: #9b9b9b;
}
.breadcrumb .active {
  color: #9b9b9b;
}
.check-list {
  margin-bottom: 25px;
}
/*/ Content */
/* #Blog 
================================================== */
.featured-thumbnail.large {
  float: none;
  width: 100% !important;
}
.featured-thumbnail.large a {
  display: inline;
}
.featured-thumbnail.large img {
  width: auto !important;
  max-width: 100% !important;
}
.type-services .post_category {
  display: none;
}
.post-title {
  margin-bottom: 18px;
}
.post-title a {
  color: #212121;
}
.post-title a:hover {
  color: #ee7361;
}
.post__holder {
  margin-bottom: 45px;
}
.post_meta {
  margin: 0;
}
.post_meta > span {
  float: left;
}
.post_content {
  margin: 0;
  padding-bottom: 20px;
}
.share-buttons {
  overflow: visible;
  height: 25px;
  margin-top: -20px;
}
.video-wrap {
  padding-top: 0;
}
/*/ Blog  */
/* #Portfolio 
================================================== */
#portfolio-grid .portfolio_item {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.portfolio .thumbnail__portfolio {
  margin-bottom: 15px;
}
.caption__portfolio h3 {
  margin-top: 15px;
}
.caption__portfolio h3 a {
  color: #212121;
}
.caption__portfolio h3 a:hover {
  color: #ee7361;
}
.zoom-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
.filterable-portfolio .image-wrap {
  background: none;
}
.flex-control-paging li a {
  background: #ee7361;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
  background: #212121;
}
.filter-wrapper strong {
  color: #0f0f0f;
  margin: 1px 15px 0 0;
}
.nav-pills li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #9b9b9b;
}
.nav-pills li.active a,
.nav-pills li.active a:focus,
.nav-pills li a:hover,
.nav-pills li.active a:hover {
  color: #ffffff;
  background: #ee7361;
}
.portfolio-meta-list {
  border-color: #ee7361;
}
.pager {
  margin: 0;
  padding: 15px 0 30px;
  border: none;
}
.pager li a,
.pager li a:focus {
  color: #ffffff;
  background: #ee7361;
  border: none;
}
.pager li.active a,
.pager li a:hover {
  color: #ffffff;
  background: #212121;
}
/*/ Portfolio  */
/* #Comments
================================================== */
#commentform input[type="text"] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  min-height: 34px;
}
#commentform textarea {
  overflow: hidden;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.comment-list .comment .comment-body {
  background: none;
  border-color: #ccc;
}
.comment-list .comment .reply a {
  color: #ee7361;
  background: none;
  border: none;
}
.comment-list .comment .reply a:hover {
  color: #212121;
  background: none;
}
.cancel-comment-reply small {
  font-size: 95%;
}
/*/ Comments */
/* #Sidebar
================================================== */
#sidebar {
  overflow: hidden;
  padding-top: 20px;
}
#sidebar .widget {
  overflow: hidden;
  margin-bottom: 50px;
}
#sidebar .thumbnail {
  margin-top: 0;
}
#sidebar time {
  display: block;
  color: #212121;
  margin-bottom: 4px;
  font-size: 11px;
  line-height: 15px;
}
#sidebar .post-list_h {
  margin-bottom: 0px;
}
#sidebar .post-list_h a {
  color: #ee7361;
}
#sidebar .post-list_h a:hover {
  color: #212121;
}
#sidebar ul {
  margin: 0;
}
#sidebar ul li {
  list-style: none;
  margin: 0 0 5px 0;
  line-height: 20px;
}
#sidebar ul li a {
  vertical-align: top;
  line-height: 20px;
  color: #9b9b9b;
}
#sidebar ul li a:hover {
  color: #ee7361;
}
#sidebar .unstyled li {
  border: none;
  padding: 0 0;
  background: none;
  margin-bottom: 35px;
}
#sidebar .unstyled li .excerpt,
#sidebar .unstyled li .comments-custom_txt {
  margin-bottom: 3px;
}
#sidebar .unstyled li .comments-custom_txt {
  padding: 0;
}
#sidebar .unstyled li .comments-custom_txt a {
  color: #ee7361;
}
#sidebar .unstyled li .comments-custom_txt a:hover {
  color: #212121;
}
#sidebar .social {
  text-align: left;
}
#sidebar .social li {
  float: none;
  display: block;
  margin-bottom: 15px;
}
#sidebar .btn {
  color: #212121;
}
#sidebar .btn:hover {
  color: #ee7361;
}
/*/ Sidebar */
/* #Widgets
================================================== */
#calendar_wrap caption {
  color: #212121;
}
.social .social_li {
  margin-left: 4px;
}
.flickr_li a {
  display: inline-block;
}
.projects {
  overflow: hidden;
}
.projects li {
  padding: 0;
  margin: 0 5px 5px 0;
  width: 105px;
  float: left;
}
.projects li .thumbnail {
  margin: 0;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.hr,
.sm_hr {
  overflow: visible;
  position: relative;
  border-top: 1px solid #f0f0f0;
  background: none;
  margin: 35px 0 55px;
}
.hr:after,
.sm_hr:after,
.hr:before,
.sm_hr:before {
  content: "";
  position: absolute;
  top: -1px;
  width: 5px;
  height: 100%;
  border-top: 1px solid #0f0f0f;
}
.hr:after,
.sm_hr:after {
  right: 0px;
}
.hr:before,
.sm_hr:before {
  left: 0px;
}
.sm_hr {
  margin: 0 0 15px;
}
.spacer {
  clear: both;
}
.dropcap {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background: #ee7361;
  color: #fff;
  font-size: 13px;
  line-height: 40px;
  font-weight: normal;
}
.recent-posts li {
    float: left;
    left: 0;
    min-height: 100px;
    width: 45%;
}
.recent-posts li {
    border-bottom: 1px solid hsl(0, 0%, 94%);
    padding-bottom: 24px;
    position: relative;
}
.recent-posts li::after, .recent-posts li::before {
    border-top: 1px solid hsl(0, 0%, 6%);
    bottom: -125px;
    content: "";
    height: 100%;
    position: absolute;
    width: 5px;
}
.recent-posts li:after {
  right: 0px;
}
.recent-posts li:before {
  left: 0px;
}
.recent-posts li .featured-thumbnail {
  max-width: 100%;
}
.recent-posts li h5 {
  margin: 0 0 7px;
  font-size: 19px;
  line-height: 20px;
}
.recent-posts li h5 a {
  color: #212121;
}
.recent-posts li h5 a:hover {
  color: #ee7361;
}
.recent-posts li .excerpt {
    float: left;
    line-height: 20px;
    margin-bottom: 0;
    padding-bottom: 10px;
    width: 64%;
}
.recent-posts li:after {
  display: none;
}

.recent-posts.two-col,
.recent-posts.three-col,
.recent-posts.four-col {
  margin-left: -2% !important;
}
.recent-posts.two-col li,
.recent-posts.three-col li,
.recent-posts.four-col li {
  border: 1px;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  margin-left: 2%;
}
.recent-posts.two-col li .featured-thumbnail,
.recent-posts.three-col li .featured-thumbnail,
.recent-posts.four-col li .featured-thumbnail {
  margin-bottom: 25px;
}
.recent-posts.two-col li {
  width: 48%;
}
.recent-posts.three-col li {
  width: 31.3%;
}
.recent-posts.four-col li {
  width: 23%;
}
.full-width-thumb li .featured-thumbnail {
  float: none;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
.testimonials {
  margin-left: -2% !important;
}
.testimonials .testi-item {
  width: 98%;
  display: inline-block;
  vertical-align: top;
  margin-left: 2%;
}
.testimonials .testi-item .testi-item_blockquote {
  background: none;
  padding: 0 5px;
}
.testimonials .testi-item .testi-item_blockquote a {
  font-style: italic;
  color: #9b9b9b;
}
.testimonials .testi-item .testi-item_blockquote a:hover {
  color: #ee7361;
}
.testimonials .testi-item .testi-item_blockquote:before,
.testimonials .testi-item .testi-item_blockquote:after {
  display: none;
  content: "";
}
.testimonials .testi-item .open-quote,
.testimonials .testi-item .close-quote {
  width: 100%;
  height: 23px;
}
.testimonials .testi-item .open-quote {
  margin-bottom: 10px;
  background: url(images/quot_open.png) 50% 0 no-repeat;
}
.testimonials .testi-item .close-quote {
  margin-top: 12px;
  background: url(images/quot_close.png) 50% 0 no-repeat;
}
.testimonials .testi-item .featured-thumbnail {
  margin: 22px 0 0 0;
  float: none;
  width: 100%;
  height: 71px;
  text-align: center;
}
.testimonials .testi-item .featured-thumbnail img {
  width: auto;
  height: 71px;
  display: inline-block;
}
.testimonials .testi-item .testi-meta {
  padding: 0;
  margin: 20px 0 0 0;
  text-align: center;
}
.testimonials .testi-item .testi-meta .info {
  color: #0f0f0f;
}
.list {
  margin-left: 0px;
}
.list li {
  list-style: none;
  margin: 0 0 5px 0;
  line-height: 20px;
}
.list li a {
  vertical-align: top;
  line-height: 20px;
  color: #9b9b9b;
}
.list li a:hover {
  color: #ee7361;
}
.list li:before {
  content: "";
  display: none;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  border: none;
  padding-top: 0;
  background: none;
}
.footer > .container {
  position: relative;
  border-top: 1px solid #f0f0f0;
  margin-top: -1px;
}
.footer > .container:after,
.footer > .container:before {
  content: "";
  position: absolute;
  top: -1px;
  width: 5px;
  height: 100%;
  border-top: 1px solid #0f0f0f;
}
.footer > .container:after {
  right: 0px;
}
.footer > .container:before {
  left: 0px;
}
.footer > .container > div > div {
  position: relative;
  background: #fff;
}
.footer > .container > div > div:after,
.footer > .container > div > div:before {
  background: #fff;
  content: "";
  position: absolute;
  top: 0;
  width: 40px;
  height: 100%;
}
.footer > .container > div > div:after {
  right: -40px;
}
.footer > .container > div > div:before {
  left: -40px;
}
.footer .copyright {
  margin-top: 30px;
}
.footer a {
  color: #9b9b9b;
}
.footer a:hover {
  color: #ee7361;
}
.footer nav.footer-nav {
  margin: 0;
  float: right;
}
.footer nav.footer-nav ul {
  display: inline-block;
  float: none;
}
.footer nav.footer-nav ul li.current-menu-item a,
.footer nav.footer-nav ul li:hover a {
  color: #ee7361;
  text-decoration: none;
}
.footer .footer-widgets > div > div {
  margin: 0 0 45px 0;
}
.footer .footer-widgets ul {
  margin: 0;
}
.footer .footer-widgets li {
  list-style: none;
  margin-bottom: 5px;
}
.footer .footer-widgets li a {
  color: #9b9b9b;
}
.footer .footer-widgets li a:hover {
  color: #ee7361;
}
.footer .footer-widgets .wpcf7-form br {
  display: none;
}
.footer .footer-widgets .wpcf7-form .wpcf7-not-valid-tip {
  padding: 10px 10px !important;
}
.footer .footer-widgets .wpcf7-form .wpcf7-form-control-wrap {
  margin-bottom: 1px;
}
.footer .footer-widgets .wpcf7-form .wpcf7-form-control-wrap input {
  width: 100%;
  height: 39px;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.footer .footer-widgets .wpcf7-form .wpcf7-form-control-wrap input,
.footer .footer-widgets .wpcf7-form .wpcf7-form-control-wrap textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 10px 15px;
  background: #f7f7f7;
  border: none;
}
.footer .footer-widgets .wpcf7-form .wpcf7-form-control-wrap textarea {
  padding-top: 10px;
  height: 130px;
}
.footer .footer-text {
  float: none; text-align:center;
}
.page-template-page-home-php .footer > .container > div > div {
  padding-top: 60px;
}
/*/ Footer */
/* #Misc
================================================== */
input[type="submit"],
input[type="reset"],
input[type="submit"]:focus,
input[type="reset"]:focus {
  height: 30px !important;
  line-height: 30px !important;
  color: #fff;
  padding: 0 14px;
  background: #ee7361;
}
input[type="submit"]:hover,
input[type="reset"]:hover {
  background: #212121;
  padding: 0 14px;
  color: #fff;
}
.testimonial {
  padding: 10px 30px 30px 10px;
  background: none;
  border: 1px solid #212121;
}
.testimonial .testimonial_content {
  padding: 25px 0 0 25px;
}
.testimonial .testimonial_bq .thumbnail {
  position: static;
  width: auto;
}
.testimonial small {
  color: #212121;
}
.pp_hoverContainer a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.faq-list .faq-list_h {
  color: #ee7361;
}
.faq-list .marker {
  color: #212121;
}
.archive_lists {
  margin-top: 30px;
}
.error404-holder_num {
  color: #ee7361;
}
/*/ Misc */
/* PRELOADERS */
/* RESPONSIVE
==================================================*/
@media (min-width: 1200px) {
  
}
@media (min-width: 768px) and (max-width: 979px) {
  article.type-post .featured-thumbnail {
    width: 280px;
  }
  .post_meta > span {
    float: none !important;
    display: block;
  }
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
  .logo {
    width: 100%;
  }
  #topnav > li > a {
    font-size: 25px;
    line-height: 30px;
  }
  .hidden-phone {
    width: 200px;
  }
  #search-header .search-form_it {
    width: 135px;
  }
  .main-holder h2 {
    font-size: 30px;
    line-height: 33px;
  }
  .projects li {
    width: 78px;
  }
  .projects li .thumbnail {
    width: 78px;
    height: 78px;
  }
}
@media (max-width: 767px) {
  .sm_hr {
    border: none;
    height: 15px;
    background: none;
  }
  .sm_hr:before,
  .sm_hr:after {
    border: none !important;
  }
  #topnav {
    display: none;
  }
  .select-menu {
    margin: 15px 0;
  }
  .logo {
    padding: 40px 0;
  }
  article.type-post .featured-thumbnail {
    width: 240px;
  }
  .post_meta > span {
    float: none !important;
    display: block;
  }
  body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content-holder > div.container,
  .nav-holder,
  .footer,
  .logo {
    margin-left: 20px;
    margin-right: 20px;
  }
  .footer .copyright,
  .footer .footer-text {
    text-align: center;
  }
  .vertical-divider {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
  }
  .recent-posts,
  .recent-posts.two-col,
  .recent-posts.three-col,
  .recent-posts.four-col {
    margin-left: 0 !important;
  }
  .recent-posts li,
  .recent-posts.two-col li,
  .recent-posts.three-col li,
  .recent-posts.four-col li {
    margin-left: 0;
    width: 100%;
    float: none;
  }
  .recent-posts li .thumbnail,
  .recent-posts.two-col li .thumbnail,
  .recent-posts.three-col li .thumbnail,
  .recent-posts.four-col li .thumbnail {
    max-width: 120px;
    float: left;
    margin-right: 15px;
  }
  .testimonials {
    margin-left: 0 !important;
  }
  .testimonials .testi-item {
    margin-left: 0;
    width: 100%;
    float: none;
  }
  .slider {
    padding-bottom: 80px;
  }
  .slider .camera_thumbs {
    bottom: -40px;
  }
  .slider .camera_thumbs_cont img {
    width: 50px;
    height: auto;
  }
}
@media (max-width: 620px) {
  .filter-wrapper strong {
    display: none;
  }
  .filter-wrapper > div {
    float: none;
  }
  .nav-pills > li {
    float: none;
  }
}
@media (max-width: 550px) {
  .breadcrumb {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .content-holder .page {
    padding-top: 5px;
  }
  .slider {
    height: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
    visibility: hidden;
    opacity: 0;
  }
  .slider div {
    height: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
    visibility: hidden;
  }
  .slider img {
    display: none;
  }
  .breadcrumb {
    font-size: 12px;
  }
}
@media (max-width: 360px) {
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
  .breadcrumb {
    font-size: 10px;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.logo_tagline{ display:none;}
#search-2{ display:none;}
.read-more{ display:none;}
.recent-posts li:nth-child(5), .recent-posts li:last-child{ border-bottom:0px;}
#google_language_translator {
    clear: both;
    float: right;
}
.recent-posts li:nth-child(5)::after, .recent-posts li:nth-child(5)::before, .recent-posts li:nth-child(6)::after, .recent-posts li:nth-child(6)::before{ border:0px;}
#google_language_translator{ display:none;}

.alignnone.size-medium.wp-image-2055 {
    height: 300px;
    width: 100%;
}

.alignnone.size-medium.wp-image-2059 {
    height: 300px;
    width: 100%;
}
.alignnone.size-medium.wp-image-2061 {
    height: 300px;
    width: 100%;
}
.breadcrumb { display:none;}
.open-quote {
	margin-bottom:10px;
	background:url(images/quot_open.png) 50% 0 no-repeat;
}
.close-quote {
	margin-top:12px;
	background:url(images/quot_close.png) 50% 0 no-repeat;
}
.alignnone.size-full.wp-image-2093 {
    height: 300px;
    width: 100%;
}